{
  "status_code": 200,
  "data": [
    {
      "boreName": "bore1",
      "typeofwater":  "bore",
      "description": "this is bore 1",
      "_id": "63e1e80dbd430f5ec4c5badc",
      "__v": 0
    },
    {
      "boreName": "bore2",
      "typeofwater":  "drinking",
      "description": "this is bore 2",
      "_id": "63e1e80dbd430f5ec4c5badc",
      "__v": 0
    },
    {
      "boreName": "bore3",
      "typeofwater":  "bore",
      "description": "this is bore 3",
      "_id": "63e1e80dbd430f5ec4c5badc",
      "__v": 0
    },
    {
      "boreName": "bore4",
      "typeofwater":  "drinking",
      "description": "this is bore 4",
      "_id": "63e1e80dbd430f5ec4c5badc",
      "__v": 0
    },
    {
      "boreName": "bore5",
      "typeofwater":  "bore",
      "description": "this is bore 5",
      "_id": "63e1e80dbd430f5ec4c5badc",
      "__v": 0
    }
  ],
  "count": 1
}